Ir para conteúdo

Alerta de Vulnerabilidade - Adobe Flash < 29.0.0.171

TIPO
Vulnerabilidades
SISTEMAS AFETADOS
Adobe Flash Player
ECOSSISTEMA
Aplicações, Linux, MacOS, Windows
Descrição

Foram descobertas diversas vulnerabilidades no software Adobe Flash, sendo que a vulnerabilidade mais crítica ao ser explorada resulta na execução de
código arbitrário por um utilizador remoto.



Impacto

Um atacante pode executar código de forma arbitrária e obter informação sobre o sistema/utilizador.



Rsolução

Realizar a atualização do Adobe Flash para a última versão (30.0.0.113).



Referências

Adobe:
https://helpx.adobe.com/security/products/flash-player/apsb18-19.html


Security Tracker
https://securitytracker.com/id/1041058

 

Última atualização em 13-12-2020